<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Adaugă site partener';
$back[1]='<a href="/parteneri-site">'.img('parteneri.gif',2).'Parteneri</a>';
$back[2]='<a href="/admin-adauga-parteneri">'.img('administrare.png',1).'Adaugă parteneri</a>';
require'f_sus.php';
$url=$_POST['url'];
$title=$_POST['title'];
if($conn->query('INSERT INTO`parteneri`SET`link`="'.$url.'",`nume`="'.$title.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat la parteneri site-ul [b]'.$title.'[/b][br/]Cu link-ul [b]'.$url.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Site-ul <a href="'.$url.'">'.htmlspecialchars($title).'</a> a fost adăugat la parteneri!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';